=== debian/control ===
Source: mbrola-ma1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-ma1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-ms, mbrola-voice
Description: Malay female voice for Mbrola
 This package contains a Malay diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Malay female voice to be used with the MBROLA program.
