=== debian/tests/control ===
Depends: mbrola-ma1
Test-Command: mbrola /usr/share/mbrola/ma1/ma1 "/usr/share/doc/mbrola-ma1/examples/test.pho" "test.wav"
Restrictions: allow-stderr
